import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { ApiMoneyComponent } from './api-money.component';

describe('ApiMoneyComponent', () => {
  let component: ApiMoneyComponent;
  let fixture: ComponentFixture<ApiMoneyComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ ApiMoneyComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(ApiMoneyComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
